@import "bootstrap-sprockets";
@import "bootstrap";
@import "bootstrap_notify";

@import "font-awesome";

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body
{
    font-family: 'Open Sans';
    color: #484848;

}

a{
    color: #007D8C;
}

a:hover{
    text-decoration: none;
    color: #F16664;
}

.navbar-default .navbar-nav li a 
{
    font-weight: 500;
    font-size: 110%;
    color: #484848;
}

.navbar-default .navbar-nav li a:hover 
{
    color: #F16664;
}

.navbar-logo{
    color: #F16664;
    font-size: 120%;
    letter-spacing: -1px;
}

.navbar-brand{
    height: 50px;
    padding: 10px;
}

.center
{
    text-align: center;
}
.centered {
    margin: auto;
}

.navbar-logo
{
    max-height: 30px;
    margin-top: -5px;
}

.top-margin
{
    margin-top: 10px;
}

.float-right
{
    float: right;
}

.text-right
{
    text-align:right;
}

.header
{
    margin-top: 1em !important;
}

.product-image
{
    border-radius: 5px;
}

.profit
{
    font-weight: 600;
}

.content
{
    padding: 5px;
    margin-top: 10px;
}

.content a
{ 
    color: black;
}

.content a:hover
{
    text-decoration: none;
}


.product-card
{
    box-shadow: 6px 7px 30px -6px rgba(0,0,0,0.28);
    padding: 6px;
    text-align: center;
    text-decoration: none;
}

.product-card .image
{
    margin: -6px;
    position: relative;
}

.product-card .heroscore-tag{
    float: right;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    z-index: 1000;
    background-color: #F16664;
    padding: 10px;
    font-size: 150%;
    color: #FFFFFF;
    font-weight: bold;
    box-shadow: 6px 7px 30px -6px rgba(0,0,0,0.28);
}


.product-card .new-tag{
    float: left;
    position: absolute;
    left: 5px;
    top: 5px;
    width: 50px;
    height: 30px;
    border-radius: 5px;
    z-index: 1000;
    background-color: rgb(255, 166, 0);
    padding: 5px;
    font-size: 100%;
    color: #FFFFFF;
    font-weight: bold;
    box-shadow: 6px 7px 30px -6px rgba(0,0,0,0.28);
}

.small-info{
    margin-bottom: -8px;
    font-weight: 100;
    letter-spacing: -1px;
    margin-left: 10px;
    color: #868686;
    text-shadow: none;
}

.product-card .title
{
    color: #484848;
    font-size: 120%;
}

.product-card .engagement-view
{
    color: #484848;
    font-size: 120%;
    bottom: 0px;
    text-align: center;
    width: 100%;
}

.bg-red
{
    background-color: #F16664;
    color: white;
}

.bg-blue
{
    background-color: #007D8C;
    color: white;
}

.bg-beige{
    background-color: #FFF6E6;
    color: #484848;
}

.bg-light-blue{
    background-color: #287df6 !important; 
    color: #FFFFFF;
}

.bg-light-grey{
    background-color: rgb(250, 251, 252) !important; 

}

.product-card .profit
{
    //border-top: 1px solid #eaeaea;
    padding-top: 8px;
    color: #F16664;
    //text-shadow: 0px 0px 2px rgba(150, 150, 150, 0.7);
    margin-bottom: -5px;
    font-weight: 600;
    font-size: 200%;
}

.nav .li{
    font-weight: 600 !important;
}

.navbar-default{

}

.small-label
{
    margin-bottom: -20px;
}

.home-showcase
{
    max-height: 200px;
}

.join-now
{
    text-align: center;
}

.btn-join
{
    background-color: #F16664;
    color: #FFF6E6;

    font-weight: 800;
    font-size: 150%;

    padding: 10px;

    margin-bottom: 20px;

    width: 100%;
}

.btn-join:hover
{
    color: #FFF6E6;
}

.shadowed{
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.4); 
}


#homeimage
{
    max-height: 70px;
    border: 1px solid white;
    padding: 10px;
    border-radius: 5px;
}

.productindex
{
    margin-bottom: 50px;
}

.product-description
{
    font-size: 120%;
}

.blue
{
    color: #0b0d5c;
}

.audiences
{
    background-color: #FFF6E6;
    padding-left: 10px;
}

.audiencelist .table-striped
{
    width: 100%;
}

.audiencelist .table-striped td
{
    font-size: 110%;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #484848;
}

.login
{
    padding: 10px;
    padding-top: 50px;
    background-color: #FFF6E6;
    border-radius: 5px;
}

#igcolor
{
    color: #58070e;
}

#shopicon
{
    color: #ff9100;
}

#icon
{
    color:black;
}

.UserPanel
{
    background-color: white;
    color: #484848;
    padding: 10px;
    border-radius: 5px;
}

.UserCountryPanel
{
    background-color: white;
    color: #484848;
    padding: 10px;
    border-radius: 5px;
}

.title
{
    margin-bottom: 10px;
    color: #484848;
}

.btn-primary
{
    background-color: #F16664 !important;
    border-color: #F16664 !important;
}

.btn-primary:hover
{
    background-color: #F16664 !important;
    border-color: #F16664 !important;
}

.btn-primary:active
{
    outline: none !important;
    background-color: #F16664 !important;
    border-color: #F16664 !important;
}

.btn-primary:visited
{
    background-color: #F16664 !important;
    border-color: #F16664 !important;
}

.btn-hero
{
    background-color: #287df6 !important;
    border-color: #287df6 !important;
    color: white;
}

.btn-hero:hover
{
    background-color: #206cd6 !important;
    border-color: #206cd6 !important;
    color: white;
}

.btn-hero:active
{
    outline: none !important;
    background-color: #206cd6 !important;
    border-color: #206cd6 !important;
    color: white;
}

.btn-hero:visited
{
    background-color: #206cd6 !important;
    border-color: #206cd6 !important;
    color: white;
}

.tagline
{
    font-size: 400%;
}



.bg-dark-blue{
    background: #090a31;
    color: white;
}

.bg-dark-red{
    background: #58070e;
    color: white;
}

.bg-orange{
    background: #ff9100;
    color: white;
}
.btn-store {
    text-align: left;
    min-width: 100%;
}

.store-icon {
    display: inline;
    margin-left:5px;
    //margin-top: 4px;
    height: 20px;
}